:root {
    --gray-color:#383838;
    --Open-Sans-font:'Open Sans', sans-serif;
    --QuickSand-font:'Quicksand', sans-serif;
}

*{
    margin:0;
    padding: 0;
}

.dates-contact-costs {
    font-family: var(--QuickSand-font);
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.dates-contact-costs .content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid black;
    width: 60%;
    margin: auto;
    text-align: center;
}

@media screen and (max-width:1000px) {
    .dates-contact-costs .content-container {
        width: 90%;
    }
}

.dates-contact-costs .content-container h1 {
    margin: 20px;
    font-size: 50px;
    font-weight: 600;
    letter-spacing:1px ;
}

@media screen and (max-width:700px) {
    .dates-contact-costs .content-container h1{
        font-size: 30px;
    }
}

h2 {
    margin-top: 25px;
    margin-bottom: 14px;
}

@media screen and (max-width:700px) {
    .dates-contact-costs .content-container h2{
        font-size: 22px;
        font-weight: 600;
    }
}

.dates-contact-costs .content-container .registration p {
    font-size: 22px;
    color: black;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 5px;
}

.dates-contact-costs .content-container .registration a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: black;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 3px;
}

.dates-contact-costs, .cost-info, .registration {
    max-width: 90%;
}

.dates-contact-costs .content-container .dates ul {
    list-style: none;
    text-align: center;

}

.dates-contact-costs .content-container .dates ul li {
    padding: 4px;
    font-weight: 500;
    font-family: var(--QuickSand-font);
    font-size: 18px;
    
}

.dates-contact-costs .cost-info p {
    font-size: 18px;
    color: black;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 25px;

}

.dates-contact-costs .cost-info #payment-info {
    margin-top: 40px;
    margin-bottom: 40px;
}

.dates-contact-costs .cost-info .transfer-details p {
    margin-bottom: 10px;
}

.dates-contact-costs .cost-info .transfer-summary {
    margin-top: 50px;
    margin-bottom: 50px;
}

.dates-contact-costs .cost-info .transfer-summary p {
    margin-bottom: 20px;
}

/* start menu styling */
.logo-container{
    width: 100%;
}

.logo-container img {
    width: 100%;
    margin: auto;
    max-width: 900px;
    display: block;
}

.menu-btn-container {
    width: 20px;
}

.menu-btn-container:hover {
    cursor: pointer;
}

.menu-section {
    background-color: var(--gray-color);
    display: flex;    
    justify-content: center;
    align-items: center;
    width: 100%;
}

@media screen and (max-width:1150px) {
    .menu-section {
        width: 100%;
        justify-content: center;
    }

    .menu-section i {
        align-self: flex-start;
        margin-top: 25px;
        margin-left: 15px;
    }
}


.menu-section ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 20px;
    max-width: 100%;
}

.menu-section ul li a {
    color: #F5EFEF;
    text-decoration: none;
    font-family: var(--Open-Sans-font);
    margin-right: 20px;
    font-size: 18px;
}



.menu-section ul li:hover a {
    font-weight: 700;
    transition: .2s;
}

.hide-icon, .menu-section .hide-li, .menu-section .hide-ul {
    display: none;
}

@media screen and (max-width:1150px) {
    .hide-icon {
        display: block;
        margin: 10px 0 10px 10px;
    }

 

    .menu-section ul {
        display: none;
        flex-direction: column;
        transition: 0.5s;
       
    }


    .menu-section > ul > li {
        margin-bottom: 10px;
        text-align: center;
    }

    .menu-section .hide-li {
        display: block;
    }

    .menu-section  #O-Nas {
        display: none;
    }

}


/* end menu styling */

/* footer start styling */

footer {
    background-color: var(--gray-color);
    font-family: 'Comfortaa', cursive;

}

.nav-contact {
    background-color: #454545;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 25px;
}

footer a {
    text-decoration: none;
    color: white;
}

.contact-item {
    padding: 5px;
    margin-bottom: 10px;
}

.contact-item address {
    display: inline;
}

.icon {
    margin-right:5px;
}


/* footer end styling */